/* Computer */
.grid_1 { width: 6.5%; } 
.grid_2 { width: 15%; } 
.grid_2_5 { width: 20%; }
.grid_3 { width: 23.5%; } 
.grid_3_5 { width: 25%; } 
.grid_4 { width: 32%; } 
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; } 
.grid_7 { width: 57.5%; } 
.grid_8{ width: 66%; } 
.grid_9 { width: 74.5%; } 
.grid_10 { width: 83%; } 
.grid_11{ width: 91.5%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_2,
.grid_3, .grid_3_5,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*margin: 0 20px 20px 0;*/
	float: left;
	display: block;
}
.filtr_bg {
	margin:0px auto;
	float:none;
}
.alpha			{margin-left:0;}
.omega			{margin-right:0;}
.gallery-list 	{margin-right:-30px;}

.container{
	width: 1000px;
	max-width: 1000px;
	margin: auto;
	
}
.container99{
	width: 100%;
	margin: 0px auto;
}
.container80{
	width: 70%;
	margin: 0px auto;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}
.liClear li{clear:both};
@media only screen and (min-width: 1025px) {
	.slidePortfolio .item_description p {font-size: 1.6em;}
	.slidePortfolio .item_description {	top: -170px;}
	.portfolio_zoom .date {
		height: 45px;
		width: 45px;		
		margin-right:4px;
		display: inline-block;
		float: left;
		line-height:1em;
	}
	.slidePortfolio .portfolio_zoom .date div{
		width:45px;
		height:45px;
		display:table-cell;
		vertical-align:middle;
		text-align:center;
	}
	.portfolio_zoom .col1{}
	.slidePortfolio .portfolio_zoom .date .jourNum{	font-size:1.8em;}
	.slidePortfolio .portfolio_zoom .date abbr{	font-size:1.1em;}
	.col2 img, img.zoom{max-width:80%;margin-top:10%;}
}
@media only screen and (max-width: 1024px) {
	.slide{background-attachment: scroll;background-position:50% 50% !important;}
	.slidePortfolio .item_description {padding: 5px 10px;}
	.slidePortfolio .portfolio_zoom .date:nth-child(1){margin-left:3px}
	.slidePortfolio .portfolio_zoom .date {
		height: 34px;
		width: 34px;
		margin-right:4px;
		display: inline-block;
		float: left;
		vertical-align:middle;
		line-height:1em;
	}
	.slidePortfolio .portfolio_zoom .date div{
		width:38px;
		height:38px;
		display:table-cell;
		vertical-align:middle;
		text-align:center;
	}
	.slidePortfolio .portfolio_zoom .col1{}
	.slidePortfolio .portfolio_zoom .date .jourNum{	font-size:1.2em;}
	.slidePortfolio .portfolio_zoom .date abbr{	font-size:0.7em;}
}

@media only screen and (max-width: 1024px) {
	.flexslider {overflow:hidden;}
}

@media only screen and (max-width: 1023px) {
	.flexslider {overflow:hidden;}
}
@media only screen and (min-width: 1023px) {
	.navigation li{
	background:url(../images/menu2.png) -20px -150px no-repeat;
}
.navigation li.on:hover,
.navigation .active {
	background:url(../images/menu2.png) -20px -40px no-repeat;
}
}

@media only screen and (min-width: 766px) and (max-width: 1023px) {
	#logo{
		width:40%;
	}
	
	.slideAgenda h2{
		width:250px;
	}
	.slideAgenda .info{
		margin-left: 280px;
	}
	.slideAgenda .sep{
		margin-left: 280px;
	}
	.slideContact .container{ min-height:800px;}
/* _____________ menu ______________ */
	.menu {height: 125px}
	#logo {float:left;width:32%;}
	#logo h1{margin:0 auto; font-size:1em}
	.navigation{
		float: right;
		list-style: none;
		margin: 0;
	}
	ul.navigation {
		margin:0;
		padding:0;
	}
	.navigation li{padding:0px; margin:0px;padding-top:30px;background:url(../images/menu2.png) -20px -150px no-repeat;width:75px}
	.navigation li:hover, .navigation .active {background-position:-20px -35px; !important}

/* ____________ //menu _____________ */

	.container { width: 724px; }
	.container .alpha        { margin-left: 0; margin-right: 5px; }
	.container .omega        { margin-right: 0; }
	.container .respond_pad {padding-right:20px;}
	
	.grid_3			{ width: 166px; }
	.grid_4			{ width: 228px; }
	.grid_5      	{ width: 290px; }
	.grid_6      	{ width: 352px; }
	.grid_7   		{ width: 414px; }
	.grid_8   		{ width: 475px; }
	.grid_9			{ width: 538px; }
	.grid_12		{ width: 724px; }

	.ajust .gallery-list .grid_3 {
    	width: 19.5% !important;
		min-width:192px !important;
	}
	/*.container .alpha        { margin-left: 0; margin-right: 5px; }
	.container .omega        { margin-right: 0; }
	.container .respond_pad {padding-right:20px;}
	*/
	.grid_3			{ width: 100px; }
	.grid_3_5 {width:33%;}
	.contact_form input[type="text"], .contact_form textarea {width:132px;}
	.contact_form textarea {width:506px;}
	.flexslider .niv3 h2 {
		font-family: 'Josefin Sans';
		font-weight: 400;
		font-size: 2.8em;
		color: rgb(255, 245, 203);
		text-transform: uppercase;
	}
	.flexslider .slides li .orgueContenair {
		width: 40% !important;
	}
	
	.flexslider .niv3 {
		padding-left: 25px;
		padding-right:25px;
		width: 59% !important;
		margin-left: 40% !important;
	}
	
	.slidePortfolio .portfolio_zoom {left:5px;}
	.slidePortfolio .item_description {padding: 5px 5px;}
	
	.blasonG{margin-left:-30%}
	.blasonD{margin-left:12%}
	.descG{margin-left:-125px}
	.descD{margin-left:70%}
	/*.blasonAnim img{width:15%}*/
}
@media only screen and (max-width: 920px) {
	.descD{margin-left:75%;text-align:center}
}
@media only screen and (max-width: 800px) {
	.descG{margin-left:-25px;text-align:center}
	.descD{margin-left:80%}
}

@media only screen and (min-width: 480px) and (max-width: 766px) {
/* _____________ menu ______________ */

	#logo {float:left;width:32%;}
	#logo h1{margin:0 auto; font-size:1em}
	.logoPdc {width:33%}
	.logoArchives {width:23%}

/* _____________ menu ______________ */
	.menu {height: 125px}
	.navigation{
		float: right;
		list-style: none;
		margin: 0;
	}
	ul.navigation {
		margin:0;
		padding:0;
	}
	.navigation li{padding:0px; margin:0px;padding-top:30px;background:url(../images/menu2.png) -20px -150px no-repeat;width:75px}
	.navigation li:hover, .navigation .active {background-position:-20px -35px; !important}
/* ____________ //menu _____________ */	

	.container { width: 100%; }
	.grid_3{width:auto;}
	.grid_3_5 {width: 33%;}
	.grid_1,
	.grid_2,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {min-width:420px; width:90%;margin:0px auto; float:none;padding:0px 10px 0px 10px}
	
	.fright{float:none;}
	.fleft{float:none;}
	h1{margin-top:0px;}
	/* ________________slide _______________ */
	.slide {min-height: 350px;}
	.padding_slide1 {padding:70px 0 0 0;}
	.reduc{width:460px;float:none;margin-bottom:10px;}
	.fcenter{ margin:0px auto; float:none}
	.filtr_bg {margin:0px auto;padding: 10px;height: auto;}
	#slide1 h1 {font-size:1.5em}
	#slide1 h2 {font-size:1.2em}
	.logoPDC { height: 75px; line-height: 75px;}
	.slideTxt {padding: 0px;}
	.floatLeft { margin-right:20px;}
	.slideTxt .paragraph p {margin-left: 0px;}
	.slideTxt h2 { font-size: 2.8em;}
		/* ####" general #### */
		.blackT {width:100%;height:125px;float:none;vertical-align:middle;padding-top:25px;}
		
		/* _____________________ slide agenda */
		.slideAgenda h2 {width: 100px;}
		.slideAgenda .info {margin-left: 125px; width:69%}
		.accordion .grid_12{width:100%;}
		/* _____________________ portfolio */
		.ajust .gallery-list .grid_3 {width: 31.6%!important;}
		/* _____________________ gallerie */
		.slidePortfolio .item_description {padding: 5px 0px;}
		
		/* _____________________ contact */
		.contact_form input[type="text"], .contact_form textarea {width: 90%;margin: 0 0 19px 0;}
		.contact_det_block {width:100%;float:none;}
		
		.blasonG{margin-left:-30%}
		.blasonD{margin-left:12%}
		.descG{margin-left:0px;padding-left:10px}
		.descD{margin-left:80%}
}
/*@media only screen and (max-width: 720px) {
	body{border:2px solid yellow}	
	#logo{width:160px;margin-top: 20px;}
	.navigation li{width:50px;background:url(../images/menu_petit.png)0px -150px  no-repeat}
	.navigation li:hover, .navigation .active {background-position:0px 0px; !important}
	.questionnaire_form ul li.liLeft{text-align:left;width:330px;}
	.reduc{width:50%;min-width:200px}
	.blasonG{margin-left:-30%;width:25%}
	.blasonD{margin-left:5%;width:25%}
	.blasonF{width:25%}
	.descG{margin-left:-35px}
	.descD{margin-left:67%}
}*/
@media screen and (max-width : 479px) {	
/* _____________ menu ______________ */
	#logo {width:100%;}
	#logo h1{margin:0 auto; font-size:1em}
	.logoPdc {width:50%;margin:0px auto;position:static; float:right}
	.logoArchives {width:50%;margin:0px auto;position:static;float:left}
	.menu {height:100px;text-align:left;width:100%}
	.navigation{
		float: none;
		list-style: none;
		margin: 0;
	}
	ul.navigation {margin: 0px auto;padding: 0;overflow: hidden;width: 90%;	}
	.navigation li{
		float: left;
		text-align:center;
		padding:10px 10px 10px 0;
		margin-left:10px;
		font-size:0.9em;
		background:none;
	}
.navigation li:hover,
.navigation .active {
	cursor:pointer;
	background:none;
	color: #fff5cb;
}
#slide1 h1{height:150px}
/* ____________ //menu _____________ */	

	.container { width: 100%; }
	.grid_3{width:auto;}
	.grid_3_5 {width: 33%;}
	.grid_1,
	.grid_2,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {min-width:200px; width:90%;margin:0px auto; float:none;padding:0px 10px 0px 10px}
	
	.fright{float:none;}
	.fleft{float:none;}
	h1{margin-top:0px;}
	/* ________________slide _______________ */
	.slide {min-height: 350px;}
	.padding_slide1 {padding:70px 0 0 0;}
	.fcenter{ margin:0px auto; float:none}
	.filtr_bg {margin:0px auto;padding: 10px;height: auto;}
	#slide1 h1 {font-size:1.5em}
	#slide1 h2 {font-size:1.2em}
	.logoPDC { height: 75px; line-height: 75px;}
	.slideTxt {padding: 0px;}
	.floatLeft { float:none;margin:0px auto}
	.slideTxt .paragraph p {margin-left: 0px;}
	.slideTxt h2 { font-size: 1.8em;}
		/* ####" general #### */
	.questionnaire_form ul li.liLeft{text-align:left;}
		/* _____________________ contact */
		.contact_form input[type="text"], .contact_form textarea {width: 90%;margin: 0 0 19px 0;}
		.contact_det_block {width:100%;float:none;}
		#mentionsLegales{padding:200px 10px 50px 10px}
}

@media screen and (max-width : 400px) {

}

/* Portrait */
@media screen and (orientation:portrait) {

}
